## gpesyncd 2.8%2bmaemo%2bsvn20091005-1

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/gpesyncd
pkglibdir = $(libdir)/gpesyncd
pkgincludedir = $(includedir)/gpesyncd
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/gpe-dist.am $(top_srcdir)/configure AUTHORS COPYING \
	ChangeLog INSTALL NEWS config.guess config.sub depcomp \
	install-sh ltmain.sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run tar
AR = arm-linux-gnueabi-ar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run automake-1.8
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/mimedir-1.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
DEPS_FLAGS = 
DEPS_LIBS = -pthread -Wl,--export-dynamic -lgpevtype -lmimedir -lgthread-2.0 -lrt -lcontactsdb -leventdb -ltododb -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = gpesyncd
PACKAGE_BUGREPORT = g+gpe@cobb.uk.net
PACKAGE_NAME = gpesyncd
PACKAGE_STRING = gpesyncd 2.0
PACKAGE_TARNAME = gpesyncd
PACKAGE_VERSION = 2.0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = arm-linux-gnueabi-ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-gnueabi-strip
VERSION = 2.0
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = src
EXTRA_DIST = \
	autogen.sh \
	gpe-dist.am

DISTCLEANFILES = \
	aclocal.m4 \
	config.status \
	Makefile.in \
	stamp-h1 \
	config.h \
	configure \
	config.h.in \
	Makefile \
	config.log \
	src/Makefile \
	src/Makefile.in

CVSTAG := $(shell echo $(PACKAGE)-$(VERSION) | tr [a-z.] [A-Z_])
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am $(srcdir)/gpe-dist.am $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in: # $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(gpesyncd_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gpesyncd
pkglibdir = $(libdir)/gpesyncd
pkgincludedir = $(includedir)/gpesyncd
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
bin_PROGRAMS = gpesyncd$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_gpesyncd_OBJECTS = export.$(OBJEXT) main.$(OBJEXT) import.$(OBJEXT)
gpesyncd_OBJECTS = $(am_gpesyncd_OBJECTS)
am__DEPENDENCIES_1 =
gpesyncd_DEPENDENCIES = $(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/export.Po ./$(DEPDIR)/import.Po \
	./$(DEPDIR)/main.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gpesyncd_SOURCES)
DIST_SOURCES = $(gpesyncd_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run tar
AR = arm-linux-gnueabi-ar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run automake-1.8
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/mimedir-1.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
DEPS_FLAGS = 
DEPS_LIBS = -pthread -Wl,--export-dynamic -lgpevtype -lmimedir -lgthread-2.0 -lrt -lcontactsdb -leventdb -ltododb -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = gpesyncd
PACKAGE_BUGREPORT = g+gpe@cobb.uk.net
PACKAGE_NAME = gpesyncd
PACKAGE_STRING = gpesyncd 2.0
PACKAGE_TARNAME = gpesyncd
PACKAGE_VERSION = 2.0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = arm-linux-gnueabi-ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-gnueabi-strip
VERSION = 2.0
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
INCLUDES = $(DEPS_CFLAGS)
EXTRA_DIST = \
	export.h \
	gpesyncd.h \
	import.h

gpesyncd_SOURCES = \
	export.c \
	main.c \
	import.c

gpesyncd_LDADD = $(DEPS_LIBS)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
gpesyncd$(EXEEXT): $(gpesyncd_OBJECTS) $(gpesyncd_DEPENDENCIES) 
	@rm -f gpesyncd$(EXEEXT)
	$(LINK) $(gpesyncd_LDFLAGS) $(gpesyncd_OBJECTS) $(gpesyncd_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/export.Po
include ./$(DEPDIR)/import.Po
include ./$(DEPDIR)/main.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \

=== debian/changelog ===
gpesyncd (2.8+maemo+svn20091005-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Mon,  5 Oct 2009 08:04:41 +0100

gpesyncd (2.8+maemo+svn20091005) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Mon,  5 Oct 2009 08:04:40 +0100

## gpesyncd 2.8%2bmaemo%2bsvn20100128-1

=== Makefile ===
--- 
+++ 
@@ -71,14 +71,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -92,10 +92,9 @@
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
-DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/mimedir-1.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+DEPS_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/mimedir-1.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/libpng12  
 DEPS_FLAGS = 
-DEPS_LIBS = -pthread -Wl,--export-dynamic -lgpevtype -lmimedir -lgthread-2.0 -lrt -lcontactsdb -leventdb -ltododb -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
-DSYMUTIL = 
+DEPS_LIBS = -pthread -Wl,--export-dynamic -lgpevtype -lmimedir -lgthread-2.0 -lrt -lcontactsdb -leventdb -ltododb -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
@@ -118,8 +117,7 @@
 MAINT = #
 MAINTAINER_MODE_FALSE = 
 MAINTAINER_MODE_TRUE = #
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run makeinfo
-NMEDIT = 
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run makeinfo
 OBJEXT = o
 PACKAGE = gpesyncd
 PACKAGE_BUGREPORT = g+gpe@cobb.uk.net
@@ -130,7 +128,6 @@
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = arm-linux-gnueabi-ranlib
-SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
@@ -164,7 +161,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/install-sh
+install_sh = /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -366,3 +363,5 @@
 		$(TAGS_FILES) $(LISP)
 	tags=; \
 	here=`pwd`; \
+	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
+	unique=`for i in $$list; do \

=== src/Makefile ===
--- 
+++ 
@@ -72,14 +72,14 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -93,10 +93,9 @@
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
-DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/mimedir-1.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+DEPS_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/mimedir-1.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/libpng12  
 DEPS_FLAGS = 
-DEPS_LIBS = -pthread -Wl,--export-dynamic -lgpevtype -lmimedir -lgthread-2.0 -lrt -lcontactsdb -leventdb -ltododb -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
-DSYMUTIL = 
+DEPS_LIBS = -pthread -Wl,--export-dynamic -lgpevtype -lmimedir -lgthread-2.0 -lrt -lcontactsdb -leventdb -ltododb -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
@@ -119,8 +118,7 @@
 MAINT = #
 MAINTAINER_MODE_FALSE = 
 MAINTAINER_MODE_TRUE = #
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/missing --run makeinfo
-NMEDIT = 
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run makeinfo
 OBJEXT = o
 PACKAGE = gpesyncd
 PACKAGE_BUGREPORT = g+gpe@cobb.uk.net
@@ -131,7 +129,6 @@
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = arm-linux-gnueabi-ranlib
-SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
@@ -165,7 +162,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20091005/install-sh
+install_sh = /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -356,3 +353,5 @@
 	list='$(DISTFILES)'; for file in $$list; do \
 	  case $$file in \
 	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
+	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
+	  esac; \

=== debian/changelog ===
gpesyncd (2.8+maemo+svn20100128-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Thu, 28 Jan 2010 16:36:05 +0000

gpesyncd (2.8+maemo+svn20100128) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Thu, 28 Jan 2010 16:36:04 +0000

=== debian/control ===
Source: gpesyncd
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: unknown
Priority: extra
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, intltool,
  libmimedir-gnome-dev, libgpewidget-dev, libgpepimc-dev, libgpevtype-dev,
  libcontactsdb-dev, libeventdb-dev, libtododb-dev, libhildon1-dev
Standards-Version: 3.6.1

Package: gpesyncd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GPE PIM suite synchronisation application
  Necessary for synchronisation using Opensync.
  Packaged with MUD

## gpesyncd 2.8%2bmaemo%2bsvn20100129-1

=== Makefile ===
--- 
+++ 
@@ -71,14 +71,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100129/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100129/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100129/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100129/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100129/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -92,9 +92,10 @@
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
-DEPS_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/mimedir-1.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/libpng12  
+DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/mimedir-1.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 DEPS_FLAGS = 
-DEPS_LIBS = -pthread -Wl,--export-dynamic -lgpevtype -lmimedir -lgthread-2.0 -lrt -lcontactsdb -leventdb -ltododb -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+DEPS_LIBS = -pthread -Wl,--export-dynamic -lgpevtype -lmimedir -lgthread-2.0 -lrt -lcontactsdb -leventdb -ltododb -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+DSYMUTIL = 
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
@@ -117,7 +118,8 @@
 MAINT = #
 MAINTAINER_MODE_FALSE = 
 MAINTAINER_MODE_TRUE = #
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100129/missing --run makeinfo
+NMEDIT = 
 OBJEXT = o
 PACKAGE = gpesyncd
 PACKAGE_BUGREPORT = g+gpe@cobb.uk.net
@@ -128,6 +130,7 @@
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = arm-linux-gnueabi-ranlib
+SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
@@ -161,7 +164,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/install-sh
+install_sh = /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100129/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -363,5 +366,3 @@
 		$(TAGS_FILES) $(LISP)
 	tags=; \
 	here=`pwd`; \
-	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
-	unique=`for i in $$list; do \

=== src/Makefile ===
--- 
+++ 
@@ -72,14 +72,14 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100129/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100129/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100129/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100129/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100129/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -93,9 +93,10 @@
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
-DEPS_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/mimedir-1.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/libpng12  
+DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/mimedir-1.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 DEPS_FLAGS = 
-DEPS_LIBS = -pthread -Wl,--export-dynamic -lgpevtype -lmimedir -lgthread-2.0 -lrt -lcontactsdb -leventdb -ltododb -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+DEPS_LIBS = -pthread -Wl,--export-dynamic -lgpevtype -lmimedir -lgthread-2.0 -lrt -lcontactsdb -leventdb -ltododb -lsqlite -lgpepimc -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+DSYMUTIL = 
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
@@ -118,7 +119,8 @@
 MAINT = #
 MAINTAINER_MODE_FALSE = 
 MAINTAINER_MODE_TRUE = #
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100129/missing --run makeinfo
+NMEDIT = 
 OBJEXT = o
 PACKAGE = gpesyncd
 PACKAGE_BUGREPORT = g+gpe@cobb.uk.net
@@ -129,6 +131,7 @@
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = arm-linux-gnueabi-ranlib
+SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
@@ -162,7 +165,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100128/install-sh
+install_sh = /home/cobb/mud-builder/build/gpesyncd/gpesyncd-2.8+maemo+svn20100129/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -353,5 +356,3 @@
 	list='$(DISTFILES)'; for file in $$list; do \
 	  case $$file in \
 	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
-	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
-	  esac; \

=== debian/changelog ===
gpesyncd (2.8+maemo+svn20100129-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 29 Jan 2010 10:50:42 +0000

gpesyncd (2.8+maemo+svn20100129) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 29 Jan 2010 10:50:41 +0000
